@media (max-width: 1100px) {
	.nav,
	.phone {
		display: none;
	}

	.nav-button {
		display: block;
	}

	.mobile-nav-active {
		display: flex;
	}

	.about__img {
		flex-direction: column;
		row-gap: 30px;
	}
}

@media (max-width: 900px) {
	.main {
		margin-top: 520px;
	}
}

@media (max-width: 680px) {
	.about__row {
		flex-direction: column;
		row-gap: 30px;
	}
}

@media (max-width: 540px) {
	.hero-slogan {
		font-size: 15px;
	}

	.hero-heading {
		font-size: 60px;
	}
}
